body{
    background-color: rgb(0, 0, 0);
}
.b{
    height: 30vh;
    width: 50vw;
    border:2px solid black;
    display:flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(0, 0, 0);
}
header{
display: flex;
justify-content: center;

}
.heading{
    font-size: 2rem;
  color: white;
  text-shadow:
    0 0 5px white,
    0 0 10px white,
    0 0 20px cyan,
    0 0 40px cyan;

  animation: glow 2s infinite alternate;
}

@keyframes glow {
  from {
    text-shadow:
      0 0 5px white,
      0 0 10px cyan;
  }

  to {
    text-shadow:
      0 0 20px white,
      0 0 40px cyan,
      0 0 80px cyan;
  }
}
.man{
    font-size: 4rem;
  color: white;
  text-shadow:
    0 0 5px white,
    0 0 10px white,
    0 0 20px cyan,
    0 0 40px cyan;

  animation: glow 2s infinite alternate;
}

@keyframes glow {
  from {
    text-shadow:
      0 0 5px white,
      0 0 10px cyan;
  }

  to {
    text-shadow:
      0 0 20px white,
      0 0 40px cyan,
      0 0 80px cyan;
  }
}
a{
    color:rgb(255, 0, 157);
    text-decoration: none;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    
    height:60vh;
   
}
button {
  padding: 0.8rem 1.8rem;
  font-size: 1rem;

  border: none;
  border-radius: 0.7rem;

  background: linear-gradient(135deg, cyan, blue);
  color: white;

  cursor: pointer;

  transition: all 0.3s ease;

  box-shadow:
    0 4px 10px rgba(0, 0, 0, 0.3);
}

 
button:hover {
  transform: translateY(-3px) scale(1.05);

  box-shadow:
    0 8px 20px rgba(0, 255, 255, 0.5);
}

 
button:active {
  transform: scale(0.96);
}